{
  "name": "agent-ui-server",
  "version": "1.0.0",
  "scripts": {
    "start": "bun run index.ts",
    "dev": "bun --watch run index.ts"
  },
  "type": "module",
  "dependencies": {
    "@skitee3000/bun-pty": "^0.3.3"
  }
}
